Because I can not go from version 3.4.21194 to 3.419274

Good, I have tried to download the version from 3.4.22194 to 3.419274 since the first one gives me errors with the music on the USB and the second one was perfect, but it does not let me, any solution in this regard, thanks


SYNC Region: Europe

Navigation Variant: Yes

Install Type: Stock (Original Unit)

Old SYNC Version: 3.4.19274

New SYNC Version: 3.4.22194

Do you have a error message, if so what is it?

Update Method: CyanLabs Manual Method

Syn3 Updater Version:

Syn3 Updater Documentation Read:

Syn3 Updater Log File

Do I have to do a forced downgrade without MY20 protection?

To be honest I have no idea what you are trying to do.

I think he is trying to brick his unit…

@enigma-gc keep MY20 protection active, produce the USB with “keep maps” option and that’s it.

READ THE DOCUMENTATION FOR THE LOVE OF GOD

1 Like

i mean if you are trying to downgrade thats fine with MY20 (well some versions at least) but if you are trying to use reformat THAT IS NOT FINE!

1 Like

downgrade from version 3.4.22194 to 3.4.19274 just that and I would like to know how not to screw it up

I know, but this is not the first thread he has created and he is jumping from topic to topic…

1 Like

but with downgrade or autoinstall

Don’t get me wrong, but clearly you know nothing about this and do not wish to spend 2 minutes READING.

So, I will be simple:

  • Keep MY20 protection active
  • Create an USB with Syn3updater configured correctly (current and desired version)
  • Make sure to select “Keep Existing Maps” when selecting the desired target version

Syn3updater will choose the proper and safe method, which in this case is autoinstall.
DO NOT EVER FORCE ANYTHING, since you do not wish to read and you will break your unit (eventually).

Installing APPS packages are always autoinstall.

2 Likes

This topic was automatically closed 10 days after the last reply. New replies are no longer allowed.